#follow-button{
  height: 27px;
  width: 110px;
  color: #EB5757;
  background-color: white;
  border-color: #EAA502;
  font-weight: bold;
  font-family: "Open Sans";
  text-transform: uppercase;
  background-size: 54px 204px;
  border-radius: 2em;
  cursor: pointer;
}

#follow-button:hover {
  background: #EB5757 ;
  border: 0.15em solid #F9C23C;
  color: white;
  background-position: 0.75em bottom;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#follow-button:focus {
  background-position: 2em -4em;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#unfollow-button{
  height: 27px;
  width: 110px;
  color: #fff;
  background-color: #EAA502;
  border-color: #EAA502;
  font-weight: bold;
  font-family: "Open Sans";
  text-transform: uppercase;
  background-size: 54px 204px;
  border-radius: 2em;
  cursor: pointer;
}

#unfollow-button:hover {
  background:  no-repeat scroll 0.75em 0.07em transparent;
  border: 0.15em solid #F9C23C;
  color: #696666;
  background-position: 0.75em bottom;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#unfollow-button:focus {
  background-position: 2em -4em;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.show-relation{
  margin-top: 50px;
}
